/* CSS Document */



.giftwrap_area {

	padding:10px 15px;
	border:1px solid #D0CBC1;
	margin:-20px 100px 20px 100px
	/*color:#E26703;	*/
}

.giftwrap_area h3 { margin:0px; }


.giftwrap_area h4{
	text-transform:uppercase;
	font-size:1.05em;
}

.giftwrap-style-table {

	width:100%;
}

.giftwrap-style-table .giftwrap-item{


}

.giftwrap-style-table .giftwrap-style-selection {

	text-align:center;
}

.giftwrap-style-table .style-image {

	text-align:center;
}

.giftwrap-style-table .style-price {

	text-align:center;
}

#giftwrap_all_div {
	padding-top:20px;
	width:50%;
}

#giftwrap_styleselection {
	padding-right:32px;
	padding-top:32px;
}
#giftwrap_styleselection  ul
{
	clear:both;	
	margin-bottom:10px;
}

#giftwrap_styleselection  ul li
{
	float:left;	
	text-align:center;
}

#giftwrap_styleselection  ul li div
{
	border:2px solid #CFCFCF;
	height:122px;
	width:90px;
	margin-right:5px;
	background-color:white;
}

#giftwrap_styleselection ul li div#giftwrap_style {
	height:82px;
	width:150px;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	padding-top:40px;
}

.gift_wrap_head h3{

	text-align:right;
}
.head1 h3 {
	margin-right:89px;
	min-height:30px;
}
#giftwrap_styleselection  ul li div.gray
{
	background-color:#F1F1F1;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#giftwrap_message
{
	float:left;
}
#giftwrap_message h4
{
	min-height: 16px;
	color: #e26703;
	padding-top: 1px;
	padding-right: 0pt;
	padding-bottom: 1px;
	padding-left: 5px;
}

.giftwrap_area .giftwrap_item {
	text-align:center;
	float:left;
	width:100%;
}

#loading-mask-giftwrap {
	position:absolute;
	top:40%;
	left:40%;
	color:#d85909;
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	z-index:500;    
}	
.lmsg { margin:5px 0 0 0; display:block}
#loading-mask-giftwrap .loader-giftwrap {
	position:fixed;
	top:45%;
	left:50%;
	width:200px;
	margin-left:-100px;
	padding:15px 60px;

	background:#fff;
	border:none;
	color:#333;
	font-weight:normal; 
	
	text-align:center;
	z-index:1000;
	
	font-family:"GillSansRegular",Arial, Helvetica, sans-serif;
	font-size:11px;
	letter-spacing: 1px;
	
	-moz-box-shadow: 0px 0px 3px #ccc;
	-webkit-box-shadow: 0px 0px 3px #ccc;
	box-shadow: 0px 0px 3px #ccc;	
	
}

/* for gift wrap tooltip*/
.giftwrap_icon {
	width:50%;
}

.giftwrap_protoClassic {
border:5px solid #8C939C;
width:300px;
}

.giftwrap_protoClassic .giftwrap_toolbar {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#96B8E2 url(../images/classic_toolbar.gif) repeat-y scroll left top;
	color:#FFFFFF;
	font-weight:bold;
}

.giftwrap_protoClassic .title {
	padding:5px;
}

.giftwrap_protoClassic .content { 
	background: #fff; 
	color: #333333;
	font: 11px Arial, Helvetica, sans-serif; 
	padding: 5px; 
	clear:both;
}

/* Available Pagers page*/
.listing-pagers .grid-row {
	border-bottom:1px solid #d9dde3;
	float:left;
	width:100%;
}

.listing-pagers .last {
	border-bottom:0;
}

.listing-pagers li.item { 
	float:left; 
	width:30%; 
	padding:12px 10px; 
	line-height:1.6em; 
	overflow:hidden; 
	border-right:1px solid #d9dde3;
}

.listing-pagers .product-image { text-align:center; }

.listing-pagers h5 { text-align:center; }

.giftwrap-message .turned_off{display:none;}
